<div class="node">
    <? if($this->invalidEmailOrPassword) : ?>
        <div class="form-alert">The email address or password you entered isn't correct. Please try again. <a href="<?= $this->url('root/forgotPassword')?>">Reset password</a></div>
    <? endif; ?>
    <? if($this->errorMessage) : ?>
        <div class="form-alert"><?= $this->errorMessage ?></div>
    <? endif; ?>
    <div class="align-center">
        <div class="form-container" style="margin-bottom: 100px;">

            <h1>Sign in</h1>

            <form class="form" id="form"  action="<?= $this->url('root/signin')?>" method="post">

                <label>Email</label> <br />
                <input type="text" class="textbox" name="email" placeholder="your@email.com" /><br />

                <label>Password</label> <br />
                <input class="textbox" type="password" name="password" placeholder="Enter your password" /><br />

                <label style="margin-left: 2px;">
                    <small><a href="<?= $this->url('root/forgotPassword')?>">forgot password</a></small>
                </label>

                <input type="submit" style="margin-top: 20px" class="float-right" value="Sign in" />
            </form>
        </div>
    </div>
</div>